@font-face {font-family:'OpenSansHebrew-Bold';
    src:url('../fonts/OpenSansHebrew-Bold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}	
@font-face {font-family:'OpenSansHebrew-ExtraBold';
    src:url('../fonts/OpenSansHebrew-ExtraBold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'OpenSansHebrew-Light';
    src:url('../fonts/OpenSansHebrew-Light.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'OpenSansHebrew-Regular';
    src:url('../fonts/OpenSansHebrew-Regular.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
		
@font-face {font-family:'SourceSansPro-Black';
    src:url('../fonts/SourceSansPro-Black.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}	
@font-face {font-family:'SourceSansPro-Bold';
    src:url('../fonts/SourceSansPro-Bold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'SourceSansPro-ExtraLight';
    src:url('../fonts/SourceSansPro-ExtraLight.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'SourceSansPro-Light';
    src:url('../fonts/SourceSansPro-Light.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}	
@font-face {font-family:'SourceSansPro-Regular';
    src:url('../fonts/SourceSansPro-Regular.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'SourceSansPro-Semibold';
    src:url('../fonts/SourceSansPro-Semibold') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'SourceSansPro-SemiboldIt';
    src:url('../fonts/SourceSansPro-SemiboldIt') format('woff');           
    font-weight:normal;
    font-style:normal;}

strong{font-weight:normal;font-family:'OpenSansHebrew-Bold';}

body{margin:0; padding:0; direction:rtl;font-family:'OpenSansHebrew-Regular'; font-size:15px; background:#fff;}
select {display:block;border:1px solid #a6a6a6; width:100%;font-size:13px;color:#3d3d3d; padding:10px; background:url(../images/arrow.png) no-repeat 96% 12px #fff;}
a, input, select, textarea{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}
input, select, textarea{font-family:'OpenSansHebrew-Regular';}
/*** COMMON CSS ***/
#main{width:100%; float:left;}
img{border:0;}
h1, h2, h3, h4, h5, h6{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal; float:left;}
ul{margin:0; padding:0; width:100%; float:left;}
ul li{list-style:none; float:right;}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.details_holder{width:1600px;margin:0 auto}
.details_holder2{width:95%;margin:0 2.5% 0 2.5%; }
		